import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'warning-ifly-carrier-detail',
  templateUrl: './warning-ifly-carrier-detail.component.html',
  styleUrls: ['./warning-ifly-carrier-detail.component.scss']
})
export class WarningIflyCarrierDetailComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
